2 Replies Latest reply: Nov 14, 2013 11:55 AM by rmatt RSS

Error: vmw-00139 VIBE plug-in module not supported with this version of ONTAP

marc.eggenberger Novice
Currently Being Moderated

Hi.

 

When trying to create a backup with SnapCreator of a volume which is used for VMware I get the following message in the log

 

vmw-00139 VIBE plug-in module not supported with this version of ONTAP

 

The Netapp Filer is FAS2020 which is on the 7.3.x release (not 8.x for 2020).

 

Is it really true that 7.3.x is not supported by VIBE? Since when? I had VIBE in use earlier at customers with 7.x releases.

 

Any ideas?

 

Regards,

Marc

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points